/*
body{
width: 90%;
margin: 0 auto;
background: url(https://cn.bing.com/th?id=OHR.BernCH_ZH-CN0890742909_1920x1080.jpg&rf=LaDigue_1920x1080.jpg&pid=hp) no-repeat fixed;
background-size: 100%;


}
div, div#leftcontent ul{
transition: padding 1s;
border-radius: 10px;
}

div#leftcontent ul{
background-color: rgba(240,255,240, 0.9);
}
div#leftcontent li{
display: inline-block;
padding: 5px 10px;

}
div#leftcontent li a{
text-decoration: none;
font-size: 20px;
}
div.postlist, .cnblogs-markdown{
padding: 5px 20px;
background-color: rgba(240,255,240, 0.9);
}
*/